<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "accident_cases_study".
 *
 * @property int $id id
 * @property int $uid
 * @property string $username
 * @property string $name
 * @property int $accident_id
 * @property int $learning_duration
 * @property string $last_learn_time
 * @property string $start_time
 * @property string $create_date
 */
class AccidentCasesStudy extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'accident_cases_study';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
